Bug 238838 - iwlwifi INFO: possible recursive locking detected
iwlwifi INFO: possible recursive locking detected
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-05-03 06:43 EDT by Karsten Hopp
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-14 17:35:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output in /var/log/messages during ifconfig eth1 up (2.23 KB, text/plain)
2007-05-03 06:43 EDT, Karsten Hopp
no flags Details

  None (edit)
Description Karsten Hopp 2007-05-03 06:43:22 EDT
Description of problem:
iwlwifi couldn't associate with the AP, but I've tried to ifup the device
anyway. This caused the attached output in /var/log/messages

Version-Release number of selected component (if applicable):

Steps to Reproduce:
1. modprobe iwlwifi
2. iwconfig eth1 essid correct-essid
3. iwconfig eth1 key correct-hex-key
4. iwconfig eth1     still shows 'Access Point: Not-Associated'
5. ifconfig eth1 up -> output in /var/log/messages

Actual results:

Expected results:

Additional info:
Comment 1 Karsten Hopp 2007-05-03 06:43:22 EDT
Created attachment 154015 [details]
output in /var/log/messages during ifconfig eth1 up
Comment 2 John W. Linville 2007-05-03 10:52:15 EDT
this message is actually harmless -- patch forthcoming to quiet the warning
Comment 3 John W. Linville 2007-05-14 17:35:05 EDT
Gack!  I forgot to let you know when it was in!

Please try the latest kernel from Koji -- anything later than 1.3132 should 
have the patch.

Note You need to log in before you can comment on or make changes to this bug.